@charset "utf-8";
/* CSS Document */
h1, h2, h3, h4, h5, h6 {font-family: 'EB Garamond', serif;}
h1, h2{margin-top: 30px;}
h3{text-align: left;}
p, div {font-family: 'EB Garamond', serif;}
/* font-family: 'Open Sans', sans-serif; */
div#navbar > ul > li > a{font-family: 'Open Sans', sans-serif;}
/*
a, a:hover, a:link, a:active, a:visited{
	color: #000;
	text-decoration:none;
}
*/
html{height:100%;}
body{height:100%;}
/*html, body{height:100%;}*/
body nav.navbar, footer#footer {
	border-bottom: none;
}
footer#footer > div.row{
	border: solid 1px #333333;

	background-image: url(../images/hexabump.gif);
}

body{
	background-color: #333;
}
.bodytexture{
	background-image: url(../images/light-paper-background.png);
}

.jumbotron li{
    font-size: 21px; font-weight: 200;}


.navbar-nav {
	float: right;
	margin: 0px;
}
nav.navbar{	border-bottom:solid 2px #000 !important;}
.starter-template {
	padding: 40px 15px;
	text-align: center;
}
.jumbotron {
	/* as for .wrapper */
	min-height: 100%;
	margin: 0 auto -80px; /* the bottom margin is the negative value of the footer's height */
	/* min-height: 90vh !important; */
	border-bottom: solid 1px #000;
	background-color: transparent !important;
	background-repeat:repeat;
}
.footer, .push {
	height: 100px; /* '.push' must be the same height as 'footer' */
}
.footer{border-top: solid 2px #000;}
.jumbotron h1, .jumbotron p, .jumbotron li, .jumbotron ul, .jumbotron h2 {
	text-align: left;
}
.jumbotron h1, .jumbotron h2 {
	font-weight: bold;
}
img#logo {
	height: 50px;
	margin: 0px;
	margin-right: 0 px;
}
 @media (max-width: 768px) {

h1{font-size:3em;}
div.container{width: 100%;}
 }
 @media (min-width: 768px) {
	.jumbotron .container {
		padding-right: 0px !important;
	}
	.jumbotron h1 {
		font-size: 4em;
	}
	img#logo {
		height: 50px;
		margin: 0px;
		margin-right: 5px;
	}
}
@media (min-width: 992px) {
	.jumbotron .container {
		padding-right: 200px !important;
	}
}
@media (min-width: 1200px) {
	/* 342 X 109 Logo Image*/
	img#logo {
		height: 60px;
		margin: 10px;
		margin-right: 15px;
	}
	.jumbotron .container {
		padding-right: 500px !important;
	}
	body {
		padding-top: 0px;
	}
	.navbar {
		min-height: 80px;
		margin-bottom: 0px;
	}
	.navbar-nav > li > a {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.navbar-brand {
		float: left;
		height: 80px;
		padding: 30px;
		font-size: 18px;
		line-height: 20px;
	}
}
div.starter-template{
	padding-bottom: 0px !important;
}
